std::allocator< void > Class Reference

## Public Types

typedef const void * | const_pointer
typedef ptrdiff_t | difference_type
using | is_always_equal = true_type
typedef void * | pointer
using | propagate_on_container_move_assignment = true_type
typedef size_t | size_type
typedef void | value_type

## Detailed Description

allocator<void> specialization.

Definition at line 72 of file allocator.h.

The documentation for this class was generated from the following file:

- allocator.h